lintian reports 2 warnings

package:
ruby-ntlm
severity:
normal
created:
2018-09-10
last updated:
2018-09-10

Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.